.center-section {
	margin: 0 auto;
	text-align: center;
}
.contact-button {
	margin-bottom: -50px; /* Ajustez cette valeur pour ajouter une marge en dessous */
}
.reduce-section-margin {
	margin-top: 20px; /* Réduire l'espace en haut */
	margin-bottom: 20px; /* Réduire l'espace en bas */
	padding-top: 10px; /* Réduire le padding en haut */
	padding-bottom: 10px; /* Réduire le padding en bas */
}